{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MC-Eternos",
  "version": "v1",
  "author": "",
  "files": [
    {
      "projectID": 1152715,
      "fileID": 5958835,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 6080449,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6030672,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6027567,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6064657,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 5904803,
      "required": true
    },
    {
      "projectID": 1030121,
      "fileID": 6035222,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6092571,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 5439699,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6018299,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6058834,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5981101,
      "required": true
    },
    {
      "projectID": 926083,
      "fileID": 4815025,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5995253,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5907371,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 5893371,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6026960,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 835981,
      "fileID": 4810683,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 5978160,
      "required": true
    },
    {
      "projectID": 694962,
      "fileID": 5737764,
      "required": true
    },
    {
      "projectID": 1094819,
      "fileID": 5682379,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5976109,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 417179,
      "fileID": 4949306,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 5299719,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 6048245,
      "required": true
    },
    {
      "projectID": 895919,
      "fileID": 4744787,
      "required": true
    },
    {
      "projectID": 1135500,
      "fileID": 5882450,
      "required": true
    },
    {
      "projectID": 944035,
      "fileID": 6050359,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5710985,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6018302,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6016763,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 5796441,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 476520,
      "fileID": 4657750,
      "required": true
    },
    {
      "projectID": 1040210,
      "fileID": 6079893,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5962797,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 6018303,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6070361,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 5847887,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6086726,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5968677,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6077684,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5948497,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 5810712,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 5600004,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603815,
      "required": true
    },
    {
      "projectID": 1100379,
      "fileID": 5766971,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 5348605,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 5550816,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6025611,
      "required": true
    },
    {
      "projectID": 898746,
      "fileID": 6039603,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 908310,
      "fileID": 4956999,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6092715,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5671867,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 5850727,
      "required": true
    },
    {
      "projectID": 963245,
      "fileID": 5052580,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 5241489,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6084796,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 6018301,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    }
  ],
  "overrides": "overrides"
}